Bug 134226 - Reports: by time intervals in IT/BZ/FZ
Reports: by time intervals in IT/BZ/FZ
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Paul Cormier
Mike MacKenzie
Depends On:
  Show dependency treegraph
Reported: 2004-09-30 09:42 EDT by Mike MacKenzie
Modified: 2013-01-10 16:33 EST (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-29 11:42:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacKenzie 2004-09-30 09:42:40 EDT
Description of problem:

From CS101 tools track project plan: ST.7.18

Trackign; Time interval to be specified by user; For example: For past
week, # opened, # closed, avg/med time until first touched, avg/med
time open, avg/med the since last...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Paul Gampe 2006-11-29 11:42:53 EST
The Content Definition Workflow project was the initiative taken to address 
the majority of the support/engineering workflow issues.  As that project has 
completed I am closing this set of bugs.  If there are any remaining items not 
addressed please escalate to Marco Bill-Peter.

Note You need to log in before you can comment on or make changes to this bug.